Name: schema2ldif
Bug-Database: https://gitlab.fusiondirectory.org/fusiondirectory/schema2ldif/issues
Bug-Submit: https://gitlab.fusiondirectory.org/fusiondirectory/schema2ldif/issues/new
Contact: contact@fusiondirectory.org
Repository: https://gitlab.fusiondirectory.org/fusiondirectory/schema2ldif.git
Repository-Browse: https://gitlab.fusiondirectory.org/fusiondirectory/schema2ldif
Security-Contact: security@fusiondirectory.org
